p {
	font-size: 12px;
	line-height: 18px;
}
li {
	font-size: 12px;
	line-height: 16px;
}
.hidden {
	display: none;
	font-size: 6px;
	font-family: Arial, Helvetica, sans-serif;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px
}
.menutabel {  
	font-size: 14px;
	font-weight: bold}
.menubalk {
	font-weight: bold;
	border-bottom: 1px solid #B7B700;
	padding: 2px;
}
.submenubalk {
	font-size: 11px;
	width: 100%;
	border-bottom: 2px solid #B7B700;
	padding: 2px;
}
.aftitelbalk {  
	font-size: 9px; 
	font-style: italic
}
.kleinelettertjes { 
	font-size: 9px
}
.subtitel {  
	font-size: 12px;
	font-style: italic;
	font-weight: normal
}
.partitel { 
	font-size: 16px;
	font-weight: bold
}
.kop {  
	font-size: 16px;
	font-weight: bold
}
.kopje {  
	font-size: 14px;
	font-weight: bold
}
.artikeltitel {  
	font-size: 18px;
	font-weight: bold
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.menubalk1 {
	height: 22 px;
	font-size: 12px;
	font-weight: bold;
	vertical-align: middle;
	text-indent: 1pt;
}
.menubalk2 {
	font-size: 11px;
	height: 12px;
}
.menubalk3 {
	font-size: 10px;
	height: 12px;
}
.menubalk4 {
	font-size: 10px;
	height: 12px;
}
.menubalk5 {
	font-size: 9px;
	height: 11px;
}
.menubalk6 {
	font-size: 9px;
	height: 11px;
	background-color: #2E355F;
	border: 1px solid #2E355F;
}
a:link {
	color: #660000;
	text-decoration: none;
}
a:visited {
	color: #663333;
	text-decoration: none;
}
a:hover {
	color: #666666;
}
